Search Portage & Overlays:

app-portage/gentoolkit-dev deprecation and removal - 19/09/2017 00:00 GMT

The app-portage/gentoolkit-dev package has been deprecated and the ebump,
ekeyword and imlate have been moved to the app-portage/gentoolkit-0.4.0
package. With the upcoming marking of >=app-portage/gentoolkit-0.4.0 stable,
users will need to take action since gentoolkit-dev and those versions of
gentoolkit block each other.

In order to upgrade to the new version of gentoolkit, you will need to resolve
the blocks. The following command will remove gentoolkit-dev from your world
set and uninstall gentoolkit-dev. This will then allow the installation of 

emerge --depclean app-portage/gentoolkit-dev

Once >=app-portage/gentoolkit-0.4.0 is stabilized, the remaining gentoolkit-dev
releases will be masked for removal and subsequent tree-cleaning.

Posted By: Paul Varner